2013年09月14日

Firefox Nightly 26.0a1用非公式日本語パック

公式言語パック
http://ftp.mozilla.org/pub/mozilla.org/firefox/nightly/latest-mozilla-central-l10n/win32/xpi/

Firefox Nightly 26.0a1用の日本語パックにAurora翻訳分を追加及び一部日本語化したものです。
Firefox Nightly 26.0a1以外には、絶対インストールしないでください。起動できなくなった場合には、Shiftキーを押しながら起動して削除するかプロファイルのフォルダから直接削除してください。

firefox-26.0a1.ja0913.langpack.xpi

8月20日追記 2013-08-19以降対応版に差し替えました。
9月7日追記 2013-09-06以降対応版に差し替えました。
9月8日追記 2013-09-07以降対応版に差し替えました。
9月14日追記 2013-09-13以降対応版に差し替えました。
posted by haebaru at 07:50| Comment(1) | 日本語パック | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
公式の方は使用できるのですが、上記ファイルを使用するとエラーが出ます
64bit版のNightly 26.0a1で使用しています

エラーコードが出たので貼っておきます
XML パースエラー: 定義されていない実体が使用されています。
URL: chrome://browser/content/browser.xul
行番号: 656, 列番号: 7: <menu id="context-marklinkMenu" label="&social.marklinkMenu.label;"
------^

私には理解できませんが
修正できるようなら修正お願いします
Posted by Albeart at 2013年09月07日 23:17
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

×

この広告は1年以上新しい記事の投稿がないブログに表示されております。